Samba vulnerability brings WannaCry fears to Linux/Unix

Published: 29/05/2017
Samba vulnerability brings WannaCry fears to Linux/Unix
Source: FULLCIRCLEMAGAZINE.ORG

A widespread Samba vulnerability has raised the possibility of attacks similar to WannaCry hitting Linux and Unix systems, but mitigation options are available. Researchers warn that many Linux and Unix systems contain a Samba vulnerability that could eventually lead to attacks similar to WannaCry or worse, if IT pros don’t remediate quickly. According to the

Read more
Related news
Comment